

A:link {
	COLOR: #444466; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}

A:active{
	COLOR: #444466; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}

A:visited {
	COLOR: #444466; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}

A:hover {
	COLOR: #0000BB; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}

/*
FONT {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana,Helvetica
}
*/

TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Helvetica; margin:0;
}

BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; background-color: ##FF9900;
}

LI { margin-bottom: 5px;};

IMG {
	border-color: #666666;
}

.MainPage {
	line-height:125%;
}

P {
	margin:0; margin-top: 8px; margin-bottom: 8px; 
}

B {
	FONT-WEIGHT: bold; color: #000000;
}

/*
DIV {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
FORM {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Helvetica
}
*/
/*
IMG {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 3px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 3px; BORDER-RIGHT-COLOR: #000000
}
*/


.Banner {
	cursor: hand;
}

.Sudety {
	FONT-SIZE: 32px; FONT-WEIGHT: bold; padding:0; margin:0;
}

.WWW {
	FONT-SIZE: 14px; FONT-WEIGHT: normal; padding:0; margin:0; FONT-FAMILY: Verdana; 
}

.WWW-it {
	FONT-SIZE: 18px; FONT-WEIGHT: bold; padding:0; margin:0; FONT-FAMILY: Times; 
}



/*****************/

.ObjectSelector {
	FONT-WEIGHT: normal; font-size:10px; background:#F0F0F0; 
}

A.ObjectSelector:link {	FONT-WEIGHT: normal; }
A.ObjectSelector:hover {	FONT-WEIGHT: normal; }
A.ObjectSelector:active {	FONT-WEIGHT: normal; }
A.ObjectSelector:visited {	FONT-WEIGHT: normal; }

.ObjectList {
	font-family:Verdana; font-size:10px;
}

/********************/
/*** Image Title ****/
/*******************/

.ImageTitle {
	font-size:9px; color:gray; padding:2;
}

A.ImageTitle:link {
	FONT-WEIGHT: normal; COLOR: #222222;
}

A.ImageTitle:hover {
	FONT-WEIGHT: normal; COLOR: #222222;
}

A.ImageTitle:visited {
	FONT-WEIGHT: normal; COLOR: #222222;
}


/*****************/

.Footer {
	font-size:9px; color:gray; padding:2;
}


/*****************/

.CalendarBar {
	font-size:10px; padding: 4; background: #F0F0F0;
}


/*** Protal Menu ****/
.PortalMenu {	FONT-WEIGHT: bold; LETTER-SPACING: 0.6px; padding:1px; padding-right: 7; color: #333333; background: #DDDDDD; }
A.PortalMenu:link {	FONT-WEIGHT: bold; color: #333333; }
A.PortalMenu:hover {	FONT-WEIGHT: bold; color: #333333; }
A.PortalMenu:visited {	FONT-WEIGHT: bold; color: #333333; }
A.PortalMenu:active {	FONT-WEIGHT: bold; color: #333333; }


/*****************/
/*** Top Menu ****/
/*****************/

.TopMenu {
	font-size:10px; font-weight: bold; padding-bottom: 2; padding-left: 4; padding-right: 7; color:#EEEEEE; background:#777777;
}

A.TopMenu {
	color:#EEEEEE;
}

A.TopMenu:hover {
	color:#EEEEEE;
}

A.TopMenu:visited {
	color:#EEEEEE;
}


/******************/
/*** Left Menu ****/
/******************/

.LeftMenu1 { FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.LeftMenu1:link	{ COLOR: #000000;  FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.LeftMenu1:visited { COLOR: #000000;  FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.LeftMenu1:active  { COLOR: #000000;  FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.LeftMenu1:hover	{ COLOR: #000077;  FONT-WEIGHT: normal; TEXT-DECORATION: underline; }



.LeftMenu2 { FONT-SIZE: 11px; COLOR: #666666;  FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.LeftMenu2:link	{ COLOR: #666666;  TEXT-DECORATION: none; FONT-WEIGHT: normal; }
A.LeftMenu2:visited { COLOR: #666666;  TEXT-DECORATION: none; FONT-WEIGHT: normal; }
A.LeftMenu2:active	{ COLOR: #666666;  TEXT-DECORATION: none; FONT-WEIGHT: normal; }
A.LeftMenu2:hover	{ COLOR: #000077;  TEXT-DECORATION: underline; FONT-WEIGHT: normal; }

.LeftMenu3 { FONT-SIZE: 10px; COLOR: #000000;  FONT-WEIGHT: bold; TEXT-DECORATION: none; line-height: 17px; margin-left: 1; margin-right:1; margin-top: 4; margin-bottom: 0; padding-left: 2; /*background: #E4E4E4;*/ }
.LeftMenu4 { FONT-SIZE: 14px; COLOR: #000000;  FONT-WEIGHT: bold; TEXT-DECORATION: none; line-height: 17px; margin-left: 1; margin-right:1; margin-top: 4; margin-bottom: 0; padding-left: 2; BORDER-BOTTOM: #CCCCDD 2px solid /*background: #E4E4E4;*/ }



.Title {
	FONT-WEIGHT: bold; 
}

.NewsDate {
	FONT-SIZE: 10px; COLOR: #777777; 	
}
.NewsText {
	FONT-SIZE: 10px; COLOR: #000000; 	
}

#contentLayer { 
	position:relative; left: 0px; top: 0;
}
#contentLayerOuter { 
	height:90px; overflow:hidden; margin-top:2;
}

.Path {	FONT-SIZE: 10px; font-weight: bold; color:#333333; /*background-color: #F0F0F0; */TEXT-DECORATION: none; padding: 2px; }
A.Path:link { color:#333333; TEXT-DECORATION: underline; }
A.Path:hover { color:#000000; TEXT-DECORATION: underline; }
A.Path:visited { color:#333333; TEXT-DECORATION: underline; }
A.Path:active { color:#000000; TEXT-DECORATION: underline; }

/**************/
/*** Table ****/
/**************/


.TableHeader {
/*	background-color: #777777; color: #EEEEEE;*/
	background:#E0E0E0; color:#000000; font-size:11px; font-weight: bold; margin:0; padding-top: 1; padding-bottom: 2; padding-left: 2; padding-right: 7;
}

.TableContents {
	background-color: #F4F4F4;
}

.TableFrame {
	background-color: #E0E0E0;
}



H1 {
	FONT-SIZE: 16px; FONT-WEIGHT: bold; line-height: 22px; margin:0px; margin-top: 26px; margin-bottom:6px; padding-left:10px; /*background-color: #F8F8F8; BORDER-BOTTOM: #DDDDEE 1px solid;*/
}

H2 {
	FONT-SIZE: 22px; FONT-WEIGHT: bold; line-height: 36px; margin:0px; margin-bottom:30px; margin-top:10px; padding-left:0px; /*background: #EEEEEE;*/
}


H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; line-height: 18px; margin:0px; margin-bottom:6px; margin-top:18px; padding-left:6px; FONT-FAMILY: Verdana,Helvetica;
}


H6 {
	FONT-SIZE: 10px; FONT-WEIGHT: normal; margin:0px; color: #555599; 
}


.SubTitle {
	margin-left: 50; FONT-SIZE: 15px; font-style: italic;
}

.SubTitle:first-letter {
	FONT-WEIGHT: bold; 
}

#LocalMenu {
	FONT-WEIGHT: normal; COLOR: #000055; background: #EEEEEE;
}

#oMapTable {
	margin-top:6px; margin-bottom:6px; BORDER: #AAAAAA 1px solid; background: #EEEEEE; line-height: 10px; FONT-SIZE: 8px; 
}



.DBColumnTable {
	FONT-WEIGHT: bold; text-align: center; COLOR: #000000; background: #E6E6E6;
}


.DBColumn {
	text-align: right; COLOR: #000000; background: #E6E6E6; vertical-align: top; padding: 5;
}

.DBValue {
	text-align: left; COLOR: #000000; background: #F8F8F8; padding-left: 6px; padding-right: 6px;
}

.DBValueSel {
	FONT-WEIGHT: bold; text-align: left; COLOR: #000000; background: #ECECFC; padding-left: 6px; padding-right: 6px;
}

.SmallTableData {
	FONT-SIZE: 10px; COLOR: #444444; 
}


.ObjectFinderTableData {	FONT-SIZE: 10px; background: #F8F8F8;}
A.ObjectFinderTableData:link {	FONT-SIZE: 10px; FONT-WEIGHT: normal;}
A.ObjectFinderTableData:hover {	FONT-SIZE: 10px; FONT-WEIGHT: normal;}
A.ObjectFinderTableData:visited {	FONT-SIZE: 10px; FONT-WEIGHT: normal;}
A.ObjectFinderTableData:active {	FONT-SIZE: 10px; FONT-WEIGHT: normal;}



/*
.Table {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; BORDER-LEFT: #888888 1px solid; BORDER-BOTTOM: #888888 1px solid
}
*/


/*
.forumline {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-LEFT-COLOR: #99cc99; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #99cc99; BORDER-TOP-COLOR: #99cc99; BACKGROUND-COLOR: #99cc99; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #99cc99
}
.forumline2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-LEFT-COLOR: #99cc99; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #99cc99; BORDER-TOP-COLOR: #99cc99; BACKGROUND-COLOR: #d9ecd9; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #99cc99
}
.forumline3 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.forumline4 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #99cc99; BORDER-RIGHT-WIDTH: 0px
}
.forumline5 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #99cc99; BORDER-RIGHT-WIDTH: 0px
}
.forumline6 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #99cc99
}
.forumline7 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #d9ecd9
}

.bodyline {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; LINE-HEIGHT: 100%; HEIGHT: 20px; BACKGROUND-COLOR: #99cc99
}
.title {
	FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 100%; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 100%; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.content2 {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.block-title {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #a9d8a9; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.boxcontent {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.tabela3 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
.tabela {
	BORDER-RIGHT: #a9d8a9 0px solid; BORDER-TOP: #a9d8a9 0px solid; BORDER-LEFT: #a9d8a9 0px solid; BORDER-BOTTOM: #a9d8a9 0px solid
}
.tabela2 {
	BORDER-RIGHT: #a9d8a9 0px solid; BORDER-TOP: #a9d8a9 0px solid; BORDER-LEFT: #a9d8a9 0px solid; BORDER-BOTTOM: #a9d8a9 0px solid
}
*/
id; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
.tabela {
	BORDER-RIGHT: #a9d8a9 0px solid; BORDER-TOP: #a9d8a9 0px solid; BORDER-LEFT: #a9d8a9 0px solid; BORDER-BOTTOM: #a9d8a9 0px solid
}
.tabela2 {
	BORDER-RIGHT: #a9d8a9 0px solid; BORDER-TOP: #a9d8a9 0px solid; BORDER-LEFT: #a9d8a9 0px solid; BORDER-BOTTOM: #a9d8a9 0px solid
}
*/
